/************************************************/
/****             ADDITIONAL CSS FILES      *****/
/************************************************/

@import url('/glue/css/mobile-header.css');
@import url('/glue/css/mobile-button.css');
@import url('/glue/css/mobile-footer.css');
@import url('/glue/css/fonts.css');

#search-section {display:none;}

/* Media quires for a responsive layout */
/* For tablets & smart phones */
@media (max-width: 767px) {
  body {
  /*  padding-left: 10px;
    padding-right: 10px;*/
  }
  .container {
    width: auto
  }
}

/* For smartphones */
@media (max-width: 640px) {
  .container {
    width: auto
  }
}

/* For smaller displays like laptops */
@media (min-width: 768px) and (max-width: 979px) {
  .container {
    width: 724px
  }
}
/* For larger displays */
@media (min-width: 1200px) {
  .container {
    width: 938px
  }
}
 @media screen and (max-width: 640px) {
    body {overflow-x: hidden;}
    #outer-container,#OuterContainer {overflow-x: hidden;}
	/*Show display none for the following div's */
    #Header, #bottom-header, #contact-us-gallery, #nav-bar, #main-body #right-column, 
    #shareBarModuleNew, .video-overlay, .video-duration {display: none!important;}
	
	#main-container,#MainBody {/*margin-top: 60px!important;*/}
	#divSYSMiniDash { display: none !important}
}


@media screen and (min-width: 768px) {
    #mobile-header-container, #mobile-contact-us-gallery, .mobile-video-overlay, .mobile-video-title {display:none;}
    #mobileNav-container {display:none;}
    #mobile-video-container {display:none;}
    #mobile-footer-container {display:none;}
    #mobile-category-gallery-top {display:none;}
    #mobile-topic, #mobile-article-text, .readmore-js-toggle, #mobile-homepage-blog  {display:none!important;}
}

